\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
	arranger = "Diminutions by Girolamo dalla Casa (1584)"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Tanto mi piacque, "
	poet = "Francesco Petrarca"
	source = "Die Improvisation in beispielen aus neun jahrhunderten abendländischer Musik von Ernest T. Ferand"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \mixolydian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \set suggestAccidentals = ##t
  \clef "G_8"
  d2 d4 d g2. e4 e g a2. f4 e4. d16 c e4 d8 d4 d8 e4 c a8 d8. c16 b a g8 g
  r8 g' e4 f8 e d4 g,4
  r8 g a g d'4 g, c4. c8 c4 b c g'1
  r4 e2 c c4 b2 a
  r2 r4 d c8 a c c b4 a
  a' g8 d e f e4 d
  r\breve r2 g,4 a c b8 a16 b c4 g2
  r4 c g' a4. g4 f8 e4 d d g f4. e16 d e2 d4 b4. c8 a4 c b
  r2 r4 d g,8 g'4 f8 e d16 c g'2 g4
  r8 c, d4 e4. d8 c4 b8 b4 c8 a4 c b
  r2 r4 g'2 c,4 g'2. f4 e8 d16 c g'4 g
  r8 g c,8 g'4 f8 e2 d\breve
  \bar "|."
}

tenorone = \lyricmode {
%  \set stanza = "1. "
  Tan -- to mi piac -- que pri -- ma~il dol -- ce lu -- _ _ _ me
  Ch'io pas -- sai con di -- let --  _ _ _ _ to,
  pas -- sai con di -- let -- to 
  as -- sai gran pog -- gi 
  Per po -- ter ap -- pres -- sar, 
  gl'a -- ma -- ti ra -- mi
  Ho -- ra la vi -- ta bre -- ve, 
  Ho -- ra la vi -- ta bre -- ve, 
  e'l loc' e'l tem --  _ _ _ po
  Mo -- stramm' al -- tro sen -- tier di gir al cie -- _ _ _ lo
  E di far frut -- to non pur fior' e fron -- _ _ _  di,
  non pur fior' e fron -- di,
  E di far frut -- to non pur fior' e fron -- _ _ _  di,
  non pur fior' e fron -- di.
}
tenortwo = \lyricmode {
  \set stanza = "2. "  

}
tenorthree = \lyricmode {
  \set stanza = "3. "  

}
tenorfour = \lyricmode {
  \set stanza = "4. "  

}

tenorenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenordecorated.ly
tenordecorated = \relative c' {
  \set suggestAccidentals = ##t
  \clef "G_8"
  d2 d4 d g2. e4 e g a2. f4 e4. d16 c e4 d8 d4 d8 e4 c32 d e f e d c b a8 d8. c16 b a g8 g
  r8 g' e4 f8 e d32 c d c d c b a g4
  r8 g a g d'4 g, c4. c8 c32 d e c g a b c b4 c g'1
  r4 e2 c c4 b2 a
  r2 r4 d c8 a c c b4 a
  a' g8 d e f e32 d c d e c d e d4
  r\breve r2 g,4 a32 g f g a g a b c4 b8 a16 b c4 g2
  r4 c g' a32 g f e f g a f g8 g4 f8 e4 d d g f16 g a f d e f d  e2 d4 b4. c8 a4 c32 b a b c a b c b4
  r2 r4 d g,8 g'4 f8 e d16 c g'2 g4
  r8 c, d32 c b a b c d b e4. d8 c4 b8 b4 c8 a4 c b
  r2 r4 g'2 c,4 g'2. f4 e32 d c d e d e f g4 g
  r8 g c,8 g'4 f8 e2 d\breve
  \bar "|."
}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\tenornotes}
%	    \tenornotes
	}
	\addlyrics {\tenorone}
	\addlyrics {\tenortwo}
	\addlyrics {\tenorthree}
	\addlyrics {\tenorfour}
	\context Staff="two"
	{
	  \voicedefault
	  \looksSlower{\tenordecorated}
%	  \tenordecorated
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

