\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
	arranger = "Diminutions by Girolamo dalla Casa (1584)"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Tanto mi piacque, "
	poet = "Francesco Petrarca"
	source = "Die Improvisation in beispielen aus neun jahrhunderten abendländischer Musik von Ernest T. Ferand"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Basso"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \mixolydian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "bass"
  r2 g g4 g c4. b8 a4 g f4. g8 a4 d, a' a
  r4 g2 g4 a f d8 d'8. c16 b a g8 b c b a4 d,
  r1 r4 c4. c8 c4 g' a e c4. c8 c4 g' a e e f c g'2 d
  r2 g4 f8 d f f e4 d8 d' c a c c b4 a
  r8 e g g d2 a'4
  r2 r4 c f, c g' e8 e f4 e d c
  r4 c g' a4. g4 f8 e4 d e8. f16 g8 a b4 c d4. c16 b a4 a
  r4 g e f a g
  r2 r4 g e f a g8 g c, c'4 b8 a4 g
  r2 r4 g e f a g8 g c, c'4 b8 a4 g
  r2 r4 g e f a g8 g c,4 c'2 b4 c2 g\breve
  \bar "|."
}

bassusone = \lyricmode {
%  \set stanza = "1. "
  Tan -- to mi piac -- que pri -- ma~il dol -- _ _ ce lu -- me
  Ch'io pas -- sai con di -- lett' _ _ _ _ as -- sai gran pog -- gi 
  Per po -- ter ap -- pres -- sar, 
  Per po -- ter ap -- pres -- sar, 
  gl'a -- ma -- ti ra -- mi
  Ho -- ra la vi -- ta bre -- ve, 
  Ho -- ra la vi -- ta bre -- ve, 
  la vi -- ta bre -- ve, 
  e'l loc' e'l tem -- po,
  e'l loc' e'l tem -- po
  Mo -- stramm' al -- tro sen -- tier di gir _ _ _ _ al cie -- _ _ _ lo
  E di far frut -- to,
  E di far frut -- to 
  non pur fior' e fron -- di,
  E di far frut -- to 
  non pur fior' e fron -- di,
  E di far frut -- to 
  non pur fior -- i~e fron -- di.
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusdecorated.ly
bassusdecorated = \relative c' {
  \clef "bass"
  r2 g g4 g c16 b c d c8 b a4 g32 f e f g e f g f4. g8 a4 d, a' a
  r4 g2 g4 a f d8 d'8. c16 b a g8 b c b a4 d,
  r1 r4 c4. c8 c4 g'16 a b g a4 e c4. c8 c4 g' a e e32 d c d e c d e f4 c16 d e f g2 d
  r2 g4 f8 d f f e32 d c d e c d e d8 d' c a c32 a b c d c b a b4 a
  r8 e g g d2 a'4
  r2 r4 c f,32 e d e f d e f c4 g' e8 e f4 e d c
  r4 c g' a4. g4 f8 e4 d e8. f16 g8 a b4 c d4. c16 b a4 a
  r4 g e16 f g e f32 e d e f e f g a4 g
  r2 r4 g e16 f g e f4 a g8 g c, c'4 b8 a4 g
  r2 r4 g e32 d c d e f g e f4 a g8 g c, c'4 b8 a4 g
  r2 r4 g e f32 e d c d e f g a4 g8 g c,4 c'4 c8 b16 a c b b a32 b c2 g\breve
  \bar "|."
}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	}
	\addlyrics {\bassusone}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
	\context Staff="two"
	{
	  \voicedefault
	  \looksSlower{\bassusdecorated}
%	  \bassusdecorated
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

