\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
	arranger = "Diminutions by Girolamo dalla Casa (1584)"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Tanto mi piacque, "
	poet = "Francesco Petrarca"
	source = "Die Improvisation in beispielen aus neun jahrhunderten abendländischer Musik von Ernest T. Ferand"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \mixolydian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
  \set suggestAccidentals = ##t
  r2 b d4 d e4. d8 c4 d f2 e4 d2 c b8 a b2
  r2 r4 d d e c a8 d8. c16 b a g8 b c b a4 b g4. g8 g4 g e e e'4. e8 e4 d c b e c e d2. ~ d16 c b a b2
  r2 r1 r4 d c8 a c c b4 a d c8 a c c b4 a4
  r8 g a4 c b8 a16 b c8 b a4 g
  r4 g d' e4. d4 c8 b4 d
  e4  f4  g4. f16 e d8 b e2 d4. c8 c b16 c d2
  r2 r4 b4. c8 a4 c b
  r4 c2 d4 e4. d8 c4 b8 d b4 c e d
  r4 c2
 d4 e4. d8 c4 b8 d b4 c e d4
  r4 c2 d4 e2. d4 c2 b\breve
  \bar "|."
}
cantusone = \lyricmode {
%  \set stanza = "1. "
  Tan -- to mi piac -- que pri -- ma~il dol -- ce lu -- _ _ _  me
  Ch'io pas -- sai con di -- lett' _ _ _ _  as -- sai gran pog -- gi 
  Per po -- ter ap -- pres -- sar, 
  Per po -- ter ap -- pres -- sar, 
  gl'a -- ma -- ti ra -- _ _ _  mi
  Ho -- ra la vi -- ta bre -- ve, 
  Ho -- ra la vi -- ta bre -- ve, 
  e'l loc' e'l tem -- _ _  _ _ _  po
  Mo -- stramm' al -- tro sen -- tier di gir al cie -- _ _ _ _ _ _ _ _ _ _ lo
  E di far frut -- to,
  non pur fior' e fron -- di,
  E di far frut -- to,
  non pur fior' e fron -- di,
  E di far frut -- to,
  non pur fior -- i~e fron -- di.

}
cantustwo = \lyricmode {
  \set stanza = "2. "  

}
cantusthree = \lyricmode {
  \set stanza = "3. "  

}
cantusfour = \lyricmode {
  \set stanza = "4. "  

}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantus-decorated.ly
\version "2.12.0"
cantusdecorated =  \relative c'' {
  \set suggestAccidentals = ##t
  r2 b d4 d32 c b c d b c d e4. d8 c4 d f4 f,32 g a b c d e f e4 d2 c b8 a
  \stemUp
  b32 a g a b a b a b a g a b8
  \stemNeutral
  r2 r4 d d32 c b c d e f g e f g f g f e d c4 a8 d8. c16 b a g8 b c b a4 b g4. g8 g4 g e e e'4. e8 e32 f g f e c d e d4 c32 b a b c a b c b4 e c e d2. ~ d16 c b a b2
  r2 r1 r4 d c8 a c c b4 a d c8 a c c
  \stemUp
  b32 a g a b g a b a4
  \stemNeutral
  r8 g a4 c 
  \stemUp
  b32 a g a b c d b
  \stemNeutral
  c8 b a4 g
  r4 g d' e4.
  \stemUp
  d32 e f e f e d c d c b a
  \stemNeutral
  b4 d
%here's where the new staffs for the alternate decorations start
<<
  {
    e32 d c d e f g e 
    f4 g4. f16 e d8 b e2
    d4 cis32 d e a, b cis d cis d cis d cis d cis b cis
  }
  \new Staff {
\new Voice \with {
    \remove "Ambitus_engraver"
  }
    \once \override Staff.TimeSignature #'stencil = ##f
    \set Staff.autoBeaming = ##f
    e16 f g e f d e f g8 g,16 a b c d e d8 b e16 f g f e c d e d b c d e d 
    \set suggestAccidentals = ##f
    cis b
    \set suggestAccidentals = ##t
    d c c b32 c
  }
  \new Staff {
    \once \override Staff.TimeSignature #'stencil = ##f
    \set Staff.autoBeaming = ##f
\new Voice \with {
    \remove "Ambitus_engraver"
  }
    e32 d c b a g f e f g a b c d e f g8 g,32 a b c d e f g a g f e d8 b e32 f g f e b d e f g f e f e d c d c b a g f e d d' b cis d
    \set suggestAccidentals = ##f
    cis
    \set suggestAccidentals = ##t
    a b cis d cis b cis d cis cis b64 cis
  }

>>
  d2

  r2 r4 b4. c8 a4
  c32 b a b c a b c b4
  r4 c2 
  d32 c b c d b c d e d c d e d e d e d e d e d c b
  c4 b8 d b4 c e32 d c d e c d e   d4
  r4 c2 d16 e f g e32 d c b a g a b c d e c d b c d c4 b8 d b4 c32 b a g a b c d e4 d
  r4 c2 
<<
  {
    d4 e32 d c d e f g f e d c b c d e f e4 d c32 d e f e d c b a g a b c a b c 
  b\breve
  }
  \new Staff {
    \set Staff.autoBeaming = ##f
    \once \override Staff.TimeSignature #'stencil = ##f
\new Voice \with {
    \remove "Ambitus_engraver"
  }
    d16 e f d e f g f e d e32 d e f e16 f g e d b c d c d e d c g c8 b4 g16 a b c d e f e d c b g g'8 f16 e d c b a b2
  }
  \new Staff {
    \set Staff.autoBeaming = ##f
    \once \override Staff.TimeSignature #'stencil = ##f
\new Voice \with {
    \remove "Ambitus_engraver"
  }

    d32 c b c d b c d e f g f e d c d e d e f g f e d e d e d c d e c d c b c d b c d c d e f g f e d c b c b c a b c b8 g32 a b c d c d c d c b a g a b c d e 
    \set suggestAccidentals = ##f
    fis g a g 
    \set suggestAccidentals = ##t
    fis e g fis fis e64 fis g4 d b2
  }
>>
  \bar "|."
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	}
	\addlyrics {\cantusone}
	\addlyrics {\cantustwo}
	\addlyrics {\cantusthree}
	\addlyrics {\cantusfour}
	\context Staff="two"
	{
	  \voicedefault
%	  \cantusdecorated
	  \looksSlower{\cantusdecorated}
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

